.LineHide {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.clearfix:after {
  content: "";
  clear: both;
  height: 0;
  overflow: hidden;
  visibility: hidden;
  display: block;
}
.clearfix {
  zoom: 1;
}
@keyframes shake {
  0%,
  100% {
    transform: translateX(0);
  }
  10%,
  30%,
  50%,
  70%,
  90% {
    transform: translateX(-5px);
  }
  20%,
  40%,
  60%,
  80% {
    transform: translateX(5px);
  }
}
img {
  display: block;
}
.headline img {
  margin: 0 auto;
  display: block;
  width: 180px;
  transition: all .3s;
}
.headline img:hover {
  transform: translateY(-10px);
}
.headline_1 {
  padding-bottom: 9px;
  margin-bottom: 20px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: 1px solid #D92520;
}
.headline_1 img {
  width: 172px;
}
.headline_1 p {
  font-family: PingFangSC, PingFang SC;
  font-weight: 500;
  font-size: 28px;
  color: #D92520;
  line-height: 40px;
}
.headline_1 .more {
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 14px;
  color: #666666;
  line-height: 20px;
}
.notice {
  margin-top: -55px;
  position: relative;
}
.notice .layout {
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
}
.notice .layout .notice_title {
  background: #FFE07C;
  padding: 30px 0;
}
.notice .layout .notice_title ul li p {
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 500;
  font-size: 23px;
  color: #D92520;
  text-align: center;
}
.notice .layout .content {
  background-color: #fff;
  padding: 40px 44px 50px;
}
.notice .layout .content .title {
  margin-bottom: 22px;
  font-family: SourceHanSerifCN, SourceHanSerifCN;
  font-weight: bold;
  font-size: 26px;
  color: #D92520;
  text-align: center;
}
.notice .layout .content .smalltext {
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 18px;
  color: #999999;
  line-height: 36px;
  text-indent: 2em;
}
.notice .layout .content .smalltext a {
  display: inline-block;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 18px;
  color: #999999;
  line-height: 36px;
}
.part1 {
  padding: 40px 0 70px;
}
.part1 .layout .box {
  margin-top: 40px;
  display: flex;
  justify-content: center;
}
.part1 .layout .box .swiper {
  margin: 0;
  width: 588px;
  height: 331px;
}
.part1 .layout .box .swiper .swiper-wrapper .swiper-slide a {
  display: block;
  width: 100%;
  height: 100%;
}
.part1 .layout .box .swiper .swiper-wrapper .swiper-slide a img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.part1 .layout .box .videobox {
  width: 718px;
  height: 404px;
  margin-right: 19px;
}
.part1 .layout .box .videobox video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.part1 .layout .box .content {
  margin-right: 19px;
}
.part1 .layout .box .content img {
  width: 718px;
  height: 404px;
  object-fit: cover;
}
.part1 .layout .box .list .headline_1 {
  border: 0;
  padding: 0;
  margin-bottom: 30px;
}
.part1 .layout .box .list ul li {
  margin-top: 10px;
}
.part1 .layout .box .list ul li:first-child {
  margin-top: 0;
}
.part1 .layout .box .list ul li:hover a .title {
  color: #D42524;
}
.part1 .layout .box .list ul li a {
  display: block;
}
.part1 .layout .box .list ul li a .title {
  position: relative;
  padding-left: 26px;
  width: 547px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 800;
  font-size: 20px;
  color: #333333;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.part1 .layout .box .list ul li a .title::before {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  content: "";
  display: block;
  width: 9px;
  height: 9px;
  background: #D92520;
  border-radius: 50%;
  margin-right: 17px;
  flex-shrink: 0;
}
.part1 .layout .box .list ul li a .smalltext {
  padding-left: 26px;
  margin-top: 9px;
  width: 547px;
  height: 48px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 16px;
  color: #999999;
  line-height: 24px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-all;
}
.part1 .layout .box .list .tab .item {
  width: 291px;
  height: 100px;
  margin-top: 20px;
  cursor: pointer;
}
.part1 .layout .box .list .tab .item:nth-child(1) {
  margin-top: 0;
}
.part1 .layout .box .list .tab .item .wrap {
  margin-left: 10px;
  padding: 20px 14px;
  width: 280px;
  height: 100%;
  padding-left: 10px;
  display: flex;
  flex-direction: column;
  border-radius: 8px;
  border: 1px solid #D92520;
}
.part1 .layout .box .list .tab .item .wrap p {
  font-family: PingFangSC, PingFang SC;
  font-weight: 500;
  font-size: 20px;
  color: #333333;
  line-height: 28px;
}
.part1 .layout .box .list .tab .item .wrap span {
  margin-top: 8px;
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 16px;
  color: #777777;
  line-height: 22px;
}
.part1 .layout .box .list .tab .on {
  background: url(../images/part1_tab_bg.png) no-repeat center center / 100% 100%;
}
.part1 .layout .box .list .tab .on .wrap {
  border-color: transparent;
}
.part2 {
  padding: 68px 0 153px;
  background: url(../images/part2_bg.png) no-repeat center center / 100% 100%;
}
.part2 .layout .content {
  margin-top: 54px;
  display: flex;
  justify-content: space-between;
}
.part2 .layout .content .left {
  align-items: flex-end;
}
.part2 .layout .content .left .line {
  margin-right: -86px;
}
.part2 .layout .content .center {
  width: 348px;
  height: 342px;
  flex-shrink: 0;
}
.part2 .layout .content .right .line {
  margin-left: -86px;
}
.part2 .layout .content .list {
  display: flex;
  flex-direction: column;
}
.part2 .layout .content .list .head {
  display: flex;
  align-items: center;
}
.part2 .layout .content .list .head img {
  margin-right: 5px;
  width: 36px;
}
.part2 .layout .content .list .head p {
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: bold;
  font-size: 30px;
  color: #D92520;
}
.part2 .layout .content .list .tips {
  margin-top: 10px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 500;
  font-size: 18px;
  color: #D92520;
}
.part2 .layout .content .list .line {
  margin-top: 16px;
  width: 411px;
}
.part2 .layout .content .list ul {
  margin-top: -5px;
}
.part2 .layout .content .list ul li {
  width: 313px;
  padding: 4px 0;
  margin-top: 15px;
  background-color: rgba(254, 0, 0, 0.08);
  border-radius: 22px;
  position: relative;
  overflow: hidden;
}
.part2 .layout .content .list ul li:nth-child(1) {
  margin-top: 0;
}
.part2 .layout .content .list ul li:hover::before {
  left: 0;
}
.part2 .layout .content .list ul li::before {
  content: '';
  position: absolute;
  top: 0;
  left: -100%;
  width: 100%;
  height: 100%;
  background: linear-gradient(to right, rgba(217, 37, 32, 0.1), rgba(217, 37, 32, 0.2));
  transition: left 0.3s ease;
  z-index: 1;
}
.part2 .layout .content .list ul li a {
  width: 100%;
  height: 100%;
  display: block;
  position: relative;
  z-index: 2;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 20px;
  color: #D92520;
  text-align: center;
}
.part3 {
  padding: 74px 0 30px;
  background: url(../images/part3_bg.png) no-repeat top center / 100% 1115px;
}
.part3 .layout .tips {
  margin-top: 20px;
  font-family: PingFangSC,
            PingFang SC;
  font-weight: 400;
  font-size: 16px;
  color: #333333;
  line-height: 22px;
  text-align: center;
}
.part3 .layout .tips img {
  display: block;
  margin: 0 auto;
  width: 1044px;
}
.part3 .content {
  margin-top: 63px;
  position: relative;
  min-width: 1200px;
  display: flex;
  justify-content: center;
}
.part3 .content img {
  margin: 0 auto;
  display: block;
  max-width: 1300px;
}
.part3 .content ul {
  position: absolute;
  width: 1400px;
}
.part3 .content ul li {
  position: absolute;
  cursor: pointer;
}
.part3 .content ul li:hover .hover {
  display: block;
}
.part3 .content ul li p {
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: bold;
  font-size: 22px;
  color: #000000;
  text-align: center;
}
.part3 .content ul li p::after {
  content: "";
  display: block;
  width: 100%;
  height: 150px;
  background: transparent;
}
.part3 .content ul li .hover {
  display: none;
  position: absolute;
  top: 106px;
  left: 50%;
  transform: translateX(-50%);
  padding: 26px 28px 20px;
  background: #FFFFFF;
  border-radius: 10px 10px 10px 10px;
  border: 2px solid #D92520;
  transition: all 0.3s ease-in-out;
  z-index: 99999;
}
.part3 .content ul li .hover p {
  width: 258px;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 16px;
  color: #000000;
  line-height: 24px;
  text-align: left;
}
.part3 .content ul li .hover p::after {
  display: none;
}
.part3 .content ul li .hover a {
  margin: 20px auto 0;
  width: fit-content;
  padding: 10px 20px;
  background: #D92520;
  border-radius: 18px 18px 18px 18px;
  display: block;
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 14px;
  color: #FFFFFF !important;
}
.part3 .content ul li:nth-child(1) {
  opacity: 0;
  top: 306px;
  left: 92px;
  transform: translateX(50%);
  z-index: 1;
}
.part3 .content ul li:nth-child(2) {
  opacity: 0;
  top: 402px;
  left: 256px;
  transform: translateX(50%);
}
.part3 .content ul li:nth-child(2) .hover {
  top: 134px;
}
.part3 .content ul li:nth-child(3) {
  top: 285px;
  left: 365px;
  transform: translateX(50%);
}
.part3 .content ul li:nth-child(3) .hover {
  top: 104px;
}
.part3 .content ul li:nth-child(4) {
  top: -8px;
  left: 611px;
  transform: translateX(50%);
}
.part3 .content ul li:nth-child(4) p {
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: bold;
  font-size: 28px;
  color: #E83218;
}
.part3 .content ul li:nth-child(4) .hover {
  top: 126px;
}
.part3 .content ul li:nth-child(4) .hover p {
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 16px;
  color: #000000;
  line-height: 24px;
}
.part3 .content ul li:nth-child(5) {
  top: 150px;
  left: 888px;
  transform: translateX(50%);
  z-index: 9;
}
.part3 .content ul li:nth-child(6) {
  top: 438px;
  left: 830px;
  transform: translateX(50%);
}
.part4 {
  padding: 64px 0 87px;
  background: #FFF3F3;
}
.part4 .layout .box {
  width: fit-content;
  margin: 54px auto 0;
}
.part4 .layout .box .list {
  margin-left: 64px;
  float: left;
}
.part4 .layout .box .list:nth-child(1) {
  margin-left: 0;
}
.part4 .layout .box .list ul li {
  margin-top: 14px;
}
.part4 .layout .box .list ul li:first-child {
  margin-top: 0;
}
.part4 .layout .box .list ul li:hover a .title,
.part4 .layout .box .list ul li:hover a .time {
  color: #D92520;
}
.part4 .layout .box .list ul li a {
  display: flex;
}
.part4 .layout .box .list ul li a .title {
  position: relative;
  padding-left: 17px;
  width: 277px;
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 16px;
  color: #333333;
  line-height: 20px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.part4 .layout .box .list ul li a .title::before {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  content: "";
  display: block;
  width: 4px;
  height: 4px;
  background: #D92520;
  margin-right: 13px;
  flex-shrink: 0;
}
.part4 .layout .box .list ul li a .time {
  margin-left: 20px;
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 14px;
  color: #999999;
}
